
<!--<div [innerHTML]="beelinePage">-->
<!--</div>-->

<img src="http://sms.beeline.kg/kcaptcha/index.php">

<form method="post" action="{{beeUrl}}">

  <input name="code" type="text" value="771" style="width: 165px;padding-top: 3px;" maxlength="6">
  <input name="phone" type="text" value="333076" style="width: 165px;padding-top: 3px;" maxlength="6">

  <input name="keystring" type="text" value="" style="width: 165px;padding-top: 3px;" maxlength="6">

  <input name="date" type="text" value="09.06.2018" style="width: 165px;padding-top: 3px;" maxlength="6">

  <input name="hour" type="text" value="19" style="width: 165px;padding-top: 3px;" maxlength="6">

  <input name="minute" type="text" value="0" style="width: 165px;padding-top: 3px;" maxlength="6">

  <input name="message" type="text" value="pure message" style="width: 165px;padding-top: 3px;" maxlength="6">

  <button type="submit">Submit</button>

</form>
